defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 03a2c3af-45c6-486f-90c7-80056cf3a466 # Supplier Menu Options
handle: supplierMenuOptions
maxAuthors: 1
name: 'Supplier Menu Options'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  e71af6c0-cd05-44ee-bb2f-20137d5f402d: # Mevagents
    enabledByDefault: true
    hasUrls: true
    template: supplier-menu-options/_entry.twig
    uriFormat: 'supplier-menu-options/{slug}'
type: channel
